Subject: DMCA
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 18 Jul 2012 04:47:59 +0530 (IST)

Name: Sylvie 
Number: n/a 
E mail: [email-masked] 

How can a credit card debt be reduced from 80 % to 65 or 70 %? 
It is in collections right now, I offered to pay them 2,500 less then what they were asking as I am presently unemployed and they told me they would sue me, and put a lien on my house? 
Ron has joined the chat. 
Ron : Hi there 
Sylvie : Hi Ron 
Ron : Would you like to know how our program works? 
Sylvie : I have secured an amount but it is not enough for the collection agency. 
Sylvie : How does your program work in this case? 
Ron : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron : Because the debt situation can better be discussed over the phone call than through this live chat, I would like to know your phone # so that we can discuss your options in detail. 
Sylvie : Well thank you I'll keep reading. If I do not get clarification, I shall try once more. thank you for your time.